RubyGems Navigation menu

aws-sdk-transcribeservice 1.8.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.54.0 - March 31, 2021 (45KB)
  2. 1.53.0 - March 26, 2021 (45KB)
  3. 1.52.0 - March 10, 2021 (45KB)
  4. 1.51.0 - February 02, 2021 (39.5KB)
  5. 1.50.0 - September 30, 2020 (39.5KB)
  6. 1.8.0 - October 11, 2018 (16KB)
全てのバージョンを表示 (全56項目)

Runtime依存性 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    a54987a1312218cd08ad391e87fe7287b7047b1b3b8c530b2eb7c62697644d67

    累計ダウンロード数 37,899,524

    現行バージョン 400,650

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: